/**
 * 在生产环境 代理是无法生效的，所以这里没有生产环境的配置
 * The agent cannot take effect in the production environment
 * so there is no configuration of the production environment
 * For details, please see
 * https://pro.ant.design/docs/deploy
 */


 export default {
  dev: {
    '/api/': {
      target: 'http://api.zanxiangwl.com',
      // target: 'https://testapi.zanxiangwl.com',
      changeOrigin: true,
      pathRewrite: { '/api': '' },
    },
    '/gameApi/': {
      // target: 'http://test.api.zanxiangwl.com',//服务器
      target: 'https://game.84game.cn',//服务器
      changeOrigin: true,
      pathRewrite: { '^/gameApi/': '' },
    },
  },
  test: {
    '/api/': {
      target: 'https://preview.pro.ant.design',
      changeOrigin: true,
      pathRewrite: { '^': '' },
    },
  },
  pre: {
    '/api/': {
      target: 'your pre url',
      changeOrigin: true,
      pathRewrite: { '^': '' },
    },
  },
}